@font-face{font-family:'CaeciliaLTPro-56Italic';src:url(../_css/fonts/29A48A_0_0.eot);src:url(../_css/fonts/29A48A_0_0.eot?#iefix) format("embedded-opentype"),url(/_css/fonts/29A48A_0_0.woff) format("woff"),url(../_css/fonts/29A48A_0_0.ttf) format("truetype")}
@font-face{font-family:'CaeciliaLTPro-55Roman';src:url(../_css/fonts/29A48A_1_0.eot);src:url(../_css/fonts/29A48A_1_0.eot?#iefix) format("embedded-opentype"),url(/_css/fonts/29A48A_1_0.woff) format("woff"),url(../_css/fonts/29A48A_1_0.ttf) format("truetype")}
@font-face{font-family:'CaeciliaLTPro-75Bold';src:url(../_css/fonts/29A48A_2_0.eot);src:url(../_css/fonts/29A48A_2_0.eot?#iefix) format("embedded-opentype"),url(/_css/fonts/29A48A_2_0.woff) format("woff"),url(../_css/fonts/29A48A_2_0.ttf) format("truetype")}
@font-face{font-family:'CaeciliaLTPro-76BoldItalic';src:url(../_css/fonts/29A48A_3_0.eot);src:url(../_css/fonts/29A48A_3_0.eot?#iefix) format("embedded-opentype"),url(/_css/fonts/29A48A_3_0.woff) format("woff"),url(../_css/fonts/29A48A_3_0.ttf) format("truetype")}

/* Free Spirit Publishing Styles */
html{background:#f7f7f7}
body{background-color:#fff;color:#333;font-family:CaeciliaLTPro-55Roman,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-weight:400;font-style:normal;}
body.mobile-nav-open

/*body.mobile-nav-closing*/{width:100%;overflow:hidden;}
body.mobile-nav-open .content-wrapper,body.mobile-nav-closing .content-wrapper{overflow-x:hidden;}
a{color:#4a82c3}
a:focus{outline:none!important;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
a[href^="tel"]{color:inherit;text-decoration:none;}
.btn{font-family:CaeciliaLTPro-55Roman,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;}
.buy-button{font-family:CaeciliaLTPro-55Roman,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;color:#fff;background-color:#4a82c3;border-color:#4a82c3;display:inline-block;padding:.375rem 1rem;font-size:1rem;line-height:1.5;border-radius:.2rem;text-align:center;}
.buy-button:hover,.buy-button:focus,.buy-button:active{color:#fff;background-color:#025aa5;border-color:#01549b;text-decoration:none;}
.btn-secondary{background:#afafaf;color:#fff;}
.btn-secondary.active,.btn-secondary.focus,.btn-secondary:active,.btn-secondary:focus,.btn-secondary:hover,.open>.btn-secondary.dropdown-toggle{background:#999;color:#fff;}
.btn-secondary-outline{color:#a1a1a1}
.btn-xs{font-size:0.775em;}
.animate a,.animate button{-webkit-transition-property:all;-webkit-transition-duration:.3s;-webkit-transition-timing-function:ease;}
.fadeIn{-webkit-animation-delay:.300s; /* Chrome, Safari, Opera */animation-delay:.300s;}
h1,h2,h3,h4,h5{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-weight:500}
h1{color:#444;font-size:1.875em}
h2{font-size:1.5em}
h3{font-size:1.15em;}
h4{font-size:1.125em}
h5{font-size:1em}
.main-container{position:relative;top:-15px;z-index:1;}
.container{max-width:82em}
.main-right{padding-bottom:40px;padding-top:30px;}
.main-full{padding-bottom:40px;padding-top:30px;}

/* HEADER */
table.print td{padding:0;border:0}
#header{position:relative;z-index:3;}
.header-top{color:#fff;background:#4a82c3;padding:10px 0;height:60px;}
.header-top .container{position:relative;}
#cartInfoLayer{font-size:0.850em;color:#333;line-height:normal;width:220px;position:absolute;top:50px;right:15px;background:#ffffff;padding:25px 10px 25px;text-align:center;z-index:2;-webkit-box-shadow:0px 15px 20px 0px rgba(102,102,102,0.7);-moz-box-shadow:0px 15px 20px 0px rgba(102,102,102,0.7);box-shadow:0px 15px 20px 0px rgba(102,102,102,0.7);border:2px solid #4a82c3;border-top:0px;}
#cartInfoLayer:before{display:inline-block;width:0;height:0;margin:0px auto;vertical-align:middle;content:"";position:absolute;top:0px;right:95px;border-top:1em solid #4a82c3;border-right:1em solid transparent;border-left:1em solid transparent;}
#cartInfoLayer .title{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;}
#cartInfoLayer .thumbnail{margin:10px auto;padding:0px;-webkit-border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;-o-border-radius:0px;border-radius:0px;max-height:100px;}
#cartInfoLayer table{margin:10px 0;}
#cartInfoLayer .table td,#cartInfoLayer .table th{padding:.275rem .5rem;}
#cartInfoLayer .btn{color:#fff;margin-bottom:8px;}
#cartInfoLayer a{color:#4a82c3}
.header-top a{color:#fff;}
.logo-container .cell{display:table-cell;vertical-align:middle}
.main-logo{max-height:40px;}
.header-top ul{display:inline-block;margin-bottom:0px;line-height:40px;}
.header-top .global{font-size:0.938em}
.header-top .global li:after{content:"\f111";color:#fff!important;font:normal normal normal .3em/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;padding-right:.1em;position:relative;right:-9px;top:-3px;}
.header-top .global li{padding-left:10px;}
.header-top .phone{font-family:Helvetica,Arial,sans-serif;font-weight:300;}
.header-top .global li.phone:after{content:none;}
.header-top .account-cart-tools{font-family:CaeciliaLTPro-55Roman,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-size:1em;font-weight:100;background:#5291d9;display:inline-block;padding:0 .5em;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin:0 0 0 10px;}
.header-top .account-cart-tools .cart a:hover{text-decoration:none;}
.header-top .account-cart-tools .cart span.count{font-family:Helvetica,Arial,sans-serif;font-weight:300;font-size:0.750em;background:#dc2e3d;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;padding:.1em;width:25px;height:25px;line-height:20px;display:inline-block;text-align:center;border:2px solid #fff!important;margin-left:5px;}
.header-top .account-cart-tools .cart a:hover span.count{}
.header-top .account-cart-tools .account a:hover,.header-top .account-cart-tools .account a:focus,.header-top .account-cart-tools .cart a:hover span{border-bottom:1px solid #fff;text-decoration:none;}
.header-top .account-cart-tools .cart a:focus{text-decoration:none;}
.header-top li.dropdown:hover,.header-top li.dropdown:active{background:#5291d9;padding-left:10px;}
.header-top li.dropdown:hover .dropdown-menu{display:block;color:#fff;text-decoration:none;font-family:Helvetica,Arial,sans-serif;font-size:0.813em;line-height:24px;white-space:nowrap;background-color:#5291d9;border:none;position:absolute;top:28px;margin-left:0px;z-index:2;padding:18px 0;-webkit-box-shadow:0px 15px 20px 0px rgba(102,102,102,0.7);-moz-box-shadow:0px 15px 20px 0px rgba(102,102,102,0.7);box-shadow:0px 15px 20px 0px rgba(102,102,102,0.7);border-radius:0;}
.header-top li.dropdown:hover .dropdown-menu a{color:inherit}
.header-top li.dropdown:hover .dropdown-menu a:hover,.header-top li.dropdown:hover .dropdown-menu a:active,.header-top li.dropdown:hover .dropdown-menu a:focus{background-color:#4a82c3;}
.header-top li.dropdown .dropdown-toggle:after{content:none}
.header-btm{background:#c2c2c3;height:50px;}
.header-btm .navbar{padding:0;height:50px;line-height:50px;}
.header-btm .navbar .nav-divider{display:inline-block;float:left;width:1px;height:14px;position:relative;top:17px;background-color:#555;}
.header-btm .navbar li .nav-link{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-size:.9em;color:#333;padding:0 .6em;height:50px;line-height:50px;cursor:pointer;}
.header-btm .navbar li .nav-link:hover{color:#000;}
.header-btm .navbar li:first-child .nav-link{padding-left:0px;}
.header-btm .navbar li>a{color:#000;}
.header-btm .navbar li.dropdown:hover ul.dropdown-menu{display:block;}
.dropdown-toggle:after{color:#777;width:11px;height:auto;margin-left:.25rem;content:"\f078";border-top:none;border-right:none;border-left:none;display:inline-block;font:normal normal normal 11px/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.header-btm .navbar li .dropdown-menu:before{display:inline-block;width:0;height:0;margin:0px auto;vertical-align:middle;content:"";position:absolute;top:0px;border-top:1em solid #c2c2c3;border-right:1em solid transparent;border-left:1em solid transparent;}
.header-btm .navbar li .dropdown-menu{color:#000;text-decoration:none;font-family:Helvetica,Arial,sans-serif;font-size:0.813em;line-height:24px;white-space:nowrap;background-color:#fff;padding:20px;border:none;position:absolute;top:48px;z-index:2;-webkit-box-shadow:0px 15px 20px 0px rgba(102,102,102,0.7);-moz-box-shadow:0px 15px 20px 0px rgba(102,102,102,0.7);box-shadow:0px 15px 20px 0px rgba(102,102,102,0.7);border-radius:0;}
.header-btm .navbar .social{font-size:1.625em;margin:0px;position:relative;top:2px;}
.header-btm .navbar .social a{color:#fff;}
.header-btm .navbar .social a:hover{color:#f4f4f4;}
.header-btm .navbar .social>li{padding:0}
.header-btm .search{height:50px;margin:0px;line-height:50px;margin-left:5px;}
.header-btm .search .form-control{font-family:Helvetica,Arial,sans-serif;font-size:0.813em;font-weight:600;border-radius:4px 0 0 4px;padding:.375rem 0rem .375rem .575rem;width:225px;height:31px;right:-5px;border:0px;position:relative;}
.header-btm .search .btn{background:#fff;color:#777;border-radius:0 4px 4px 0;padding:4px 6px 3px;border:0px;width:35px;}
.header-btm .search .btn:hover{background:#5291d9;color:#fff;}

/* HOMEPAGE */
.banner-section{margin-bottom:30px;margin-top:30px;}
.hero img{-webkit-box-shadow:0 0 5px rgba(0,0,0,.25);box-shadow:0 0 5px rgba(0,0,0,.25)
display:block;max-width:100%!important;height:auto!important;}
.home-categories{font-size:1.125em;margin-bottom:0px;padding:0px;border-collapse:collapse;width:100%;height:200px;min-height:100%;-webkit-box-shadow:0 0 5px rgba(0,0,0,.25);box-shadow:0 0 5px rgba(0,0,0,.25);}
.home-categories td{overflow:hidden;vertical-align:middle;}
.home-categories td.heading{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-size:1.125em;text-align:center;text-transform:uppercase;line-height:100%;}
.home-categories td a{font-size:1em;color:#fff;display:block;margin:-10em;padding:10em;text-indent:1em;position:relative;line-height:100%;position:relative;top:1px;}
.home-categories td a:hover{text-decoration:none;opacity:.85;}
.home-categories td a:focus,.home-categories td a:active{opacity:1;text-decoration:none;-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.4);box-shadow:inset 0 0 5px rgba(0,0,0,.4);}
.home-categories td a:after{content:"\f054";color:#fff!important;font:normal normal normal 1em/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;opacity:0.3;float:right;padding-right:.5em;}
.home-categories td:hover a:after{opacity:0.8;}
.home-categories td.one a{background:#462e8e}
.home-categories td.two a{background:#1996ed}
.home-categories td.three a{background:#f28a33}
.home-categories td.four a{background:#dc2e3d}
.home-categories td.five a{background:#19965f}
.home-categories td.six a{color:#000;background:#ecb91e}
.home-categories td.seven a{color:#fff;background:#c01577}

/* SLICK SLIDER OVERRIDES */

/* Arrows */
.slick-prev,.slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;margin-top:-10px\9; /*lte IE 8*/-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:none;background:transparent;}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent;outline:none;background:transparent;}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1;}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:.25;}
.slick-prev:before,.slick-next:before{font-family:'slick';font-size:20px;line-height:1;opacity:.75;color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-prev{left:-25px;}
[dir='rtl'] .slick-prev{right:-25px;left:auto;}
.slick-prev:before{content:'â†';}
[dir='rtl'] .slick-prev:before{content:'â†’';}
.slick-next{right:-25px;}
[dir='rtl'] .slick-next{right:auto;left:-25px;}
.slick-next:before{content:'â†’';}
[dir='rtl'] .slick-next:before{content:'â†';}
.book-sliders h2{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-weight:500;text-transform:uppercase;border-top:1px solid #c2c2c3;padding-top:25px}
.book-slider{margin:20px 43px 30px}
.book-slider .item{margin:0px 20px;outline:none;}
.book-slider .item a{color:#333;}
.book-slider .item a:hover{color:#014c8c;text-decoration:none;}
.book-slider .img-wrap{vertical-align:bottom;display:table-cell;padding-top:5px;box-sizing:border-box;position:relative;}
.book-slider .img-wrap img{ /*max-height:170px;*/
width:100%}
.book-slider .img-wrap button{font-size:.9em;color:#fff;position:absolute;bottom:10px;right:10%;left:10%;width:80%;opacity:1!important;z-index:2;padding-right:0px;padding-left:0px;text-align:center;display:none;}
.book-slider .item .img-wrap:hover button{display:block;}
.book-slider .item img{}
.book-slider .item .img-wrap:hover img{opacity:0.7;}
.book-slider .item .price{font-family:Helvetica,Arial,sans-serif;font-size:0.875em;margin-top:8px;}
.slick-prev,.slick-next{background:#ccc;height:100%;width:33px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.slick-next{right:-43px;}
.slick-prev{left:-43px;}
.slick-prev:before,.slick-next:before{display:inline-block;font:normal normal normal 25px/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-next:before{content:"\f054";}
.slick-prev:before{content:"\f053";}
.slick-prev.slick-disabled,.slick-next.slick-disabled,.slick-prev.slick-disabled:hover,.slick-next.slick-disabled:hover,.slick-prev.slick-disabled:focus,.slick-next.slick-disabled:focus{background:#ebebeb}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{background:#bbb;}
.highlight-box{background:#fefbf2;color:#777;border:3px solid #fff;padding:20px;margin-bottom:40px;-webkit-box-shadow:0 0 5px rgba(0,0,0,.25);box-shadow:0 0 5px rgba(0,0,0,.25)}
.highlight-box h3{color:#333;font-size:1.25em;padding-bottom:8px;text-transform:uppercase;display:inline-block;border-bottom:1px solid #ecb91e;margin-bottom:18px}
.highlight-box h3.fw{display:block;}
.highlight-box ul{margin-bottom:0}
.highlight-box li{padding-bottom:12px}
.highlight-box li a{font-size:1.125em}
.highlight-box h4{color:#333;}
.highlight-box .desc{font-family:Helvetica,Arial,sans-serif;font-size:0.875em;font-weight:300;margin-bottom:5px}
.highlight-box .media-left{padding-right:15px}
.highlight-box.reply{padding:15px;color:#333;}
.highlight-box.reply .details{color:#888;font-family:Arial,sans-serif;font-size:.750em;margin:0 0 6px;}
.highlight-box.reply strong{color:#4a82c3;font-family:Helvetica,Arial,sans-serif;font-size:0.875em;}

/* CATEGORY DETAIL */
.page-summary-container{color:#555;font-family:Helvetica,Arial,sans-serif;font-size:0.875em;margin-bottom:20px;}
.sort-options-wrap{font-size:0.938em;overflow:auto;padding-bottom:10px;border-top:1px solid #999;padding-top:10px;}
.sort-options-wrap select{color:#55595C;font-size:1em;}
.pagination-wrap{margin-top:5px;font-size:0.938em;}
.pagination-wrap.btm{margin-top:10px;}
.pagination-wrap .result-count{line-height:32px;}
.pagination-wrap .pagination{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;}
.grid-container{border-bottom:1px solid #c6c6c7;margin-top:10px;}
.grid-container .col-sm-6{border-top:1px solid #c6c6c7;padding:20px;}
.grid-container .col-sm-6.p-l-0{border-right:1px solid #c6c6c7;}
.grid-container .media-left{padding-right:15px;}
.grid-container .image{max-width:120px}
.grid-container a h4{color:#000;}
.grid-container h4{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-size:0.938em;line-height:130%;margin-bottom:4px;}
.grid-container .sub-title{font-size:0.750em;font-style:italic;line-height:normal;}
.grid-container .price{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;margin-top:4px;}
.grid-container .desc{font-family:Helvetica,Arial,sans-serif;font-size:0.775rem!important;line-height:130%;margin-top:10px;}
.grid-container .desc span{font-size:0.775rem!important;}
.series-logo{max-width:150px;float:left;margin:0 20px 10px 0;border:0;}

/* ITEM DETAIL */
#item-detail .item-info-right h1{margin-bottom:5px;}
.titles h2{font-size:1.15em;}
#item-detail .favorite-wrap button{max-width:298px;margin:6px auto 0;font-size:.850em;padding:0px;}
#item-detail .favorite-wrap button:hover{color:#4a82c3;background:#fff;text-decoration:none;}
#item-detail .favorite-wrap .btn .added,#item-detail .favorite-wrap .btn.favorite .add{display:none;}
#item-detail .favorite-wrap .btn.favorite .added{display:inline-block}
#item-detail .preview-book img{margin:20px auto;}
#item-detail .preview-book{text-align:center;}
#item-detail .series-mod{margin:20px auto;max-width:160px;text-align:center;}
#item-detail .series-mod span{line-height:1.2em;display:inline-block;margin-top:10px;}
#item-detail .series-mod .btn{margin-top:10px;}
.written-by,.illustrated-by,.edited-by{font-family:Helvetica,Arial,sans-serif;font-size:0.938em;font-weight:700;color:#777;}
.price-range{font-size:1.375em}
.product-summary{font-family:Helvetica,Arial,sans-serif;font-size:0.875em;font-weight:500;font-size:14px;color:#777;line-height:130%;}
.read-more-text{max-height:100px;overflow:hidden;position:relative;}
.read-more-text .grad{background:url(/_img/less-more-grad.png) repeat-x bottom;width:100%;position:absolute;bottom:0px;left:0px;right:0px;height:30px;}
.read-more-text.read-all{max-height:none;}
.read-more-text.read-all .grad{display:none;}
.read-more-btn{display:block;margin-top:5px;margin-bottom:20px;}
.share-container{margin-top:20px;line-height:1.350em}
.share-container .tag{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-size:0.938em;color:#555;position:relative;top:-3px;}
.share-container ul{margin-left:0px;}
.share-container li{padding:0px;font-size:1.5em}
.share-container li a{color:#c2c2c3;}
.share-container li a:hover{color:#555;}
.social-wrap{z-index:3;position:relative;}
.sku-container{margin-top:30px;}
.sku-list{font-size:.875em;margin-top:5px;border-bottom:1px solid #f3f4fa;}
.table-striped tbody tr:nth-of-type(odd){background-color:#f3f4fa;}
.sku-list-item td{padding:10px;width:20%;vertical-align:middle;border-top:1px solid #f3f4fa;}
.sku-list-item .sku-id{white-space:nowrap;}
.sku-list-item .sku-name{font-size:1.2em;}
.sku-list-item .sku-qty-txt{width:60px;height:30px;padding:0 4px;line-height:21px;text-align:center;}
.sku-list-item .sku-item-qty{padding:6px;margin:13px 0px;}
.sku-list-item .sku-btn-container{width:120px;}
.sku-list-item .sku-btn{position:relative;width:115px;height:36px;background-color:#4a82c3;color:#fff;}
.sku-list-item .sku-btn:hover{cursor:pointer;}
.sku-list-item .sku-btn .btn-icon{position:absolute;right:10px;width:20px;height:20px;background:;top:8px;}
.sku-list-item .sku-btn .btn-label{line-height:36px;margin-left:10px;font-size:12px;white-space:nowrap;font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;}
.sku-list-item .sku-stacked span{display:block;}
.sku-list .discounts > td{padding:.2em .5em;border-top:0px;}
.sku-list .discounts table td,.sku-list .discounts table th{padding:2px 5px;}
.sku-list .discounts .table tbody tr:nth-of-type(odd){background-color:#fff;}
.ebook-options{font-size:0.938em;margin-top:15px;}
.c-select.jump-to{padding:.375rem 1.75rem .375rem .75rem;}
.nav-tabs{position:relative;z-index:2;border-bottom:0px;clear:both;margin-top:30px;}
.nav-tabs .nav-link{background:#eee;color:#898989;font-size:0.938em;border-radius:0;border-color:#ccc;border-bottom:1px solid #000;position:relative;top:1px;}
.nav-tabs .nav-link:focus,.nav-tabs .nav-link:hover{background:#f7f7f7;border-color:#ccc;border-bottom:1px solid #000;}
.nav-tabs .nav-item{margin-bottom:0px;}
.nav-tabs .nav-item+.nav-item{margin-left:0px;}
.nav-tabs .nav-item.open .nav-link,.nav-tabs .nav-item.open .nav-link:focus,.nav-tabs .nav-item.open .nav-link:hover,.nav-tabs .nav-link.active,.nav-tabs .nav-link.active:focus,.nav-tabs .nav-link.active:hover{background:#f9f9fc!important;color:#000;border-color:#000;border-bottom:1px solid #f9f9fc;position:relative;top:1px;z-index:1;}
#item-detail select.nav{margin-bottom:5px;border:1px solid #ddd;height:35px;}
.tab-content{font-family:Arial,sans-serif;font-size:0.938em;background:#f9f9fc;border:1px solid #000;padding:20px;margin-bottom:20px;max-height:400px;overflow-x:hidden}
.nav-tabs.search{margin-top:0px!important;}
.nav-tabs.search.c-select{padding:.375rem 1.75rem .375rem .75rem;margin-bottom:5px;border-bottom:1px solid #ccc;}
.nav-tabs.search .nav-item.open .nav-link,.nav-tabs.search .nav-item.open .nav-link:focus,.nav-tabs.search .nav-item.open .nav-link:hover,.nav-tabs.search .nav-link.active,.nav-tabs.search .nav-link.active:focus,.nav-tabs.search .nav-link.active:hover{background:#fff!important;color:#000;border-color:#999;border-bottom:1px solid #fff;position:relative;top:1px;z-index:1;}
.nav-tabs.search .nav-link{border-bottom:1px solid #999;}
.nav-tabs.search .nav-link:focus,.nav-tabs.search .nav-link:hover{border-bottom:1px solid #999;}
.tab-content.search{max-height:inherit;background:#fff;border-color:#c6c6c7}

/* CHECKOUT */
#checkout-process .page-heading{margin-bottom:15px;}
#checkout-process .cart-tools{font-size:15px;line-height:35px;margin-bottom:0px;}
#checkout-process .cart-tools i{margin-right:4px;}
#checkout-process .sku-qty-txt{width:60px;text-align:center;margin:0px auto}
#checkout-process .remove-from-cart,#checkout-process .remove-from-cart:hover{color:#dc2e3d}
#checkout-process .qty-tool{font-size:0.725em;}
#checkout-process .summary .highlight-box.white{margin-bottom:15px;}
#checkout-process .summary table tr:first-child td{border:0px;padding-top:0px;}
#checkout-process .summary table td{padding:.5rem .75rem;font-size:.9rem;}
#checkout-process .summary table tr.total td{color:#333;font-weight:bold;font-size:1.2rem;border-bottom:2px solid #eceeef;}
#checkout-process .summary label{font-size:.9rem;}
#checkout-process .cart{border-bottom:1px solid #eceeef;}
#checkout-process .cart .item-img{max-width:200px}
#checkout-process hr{border-color:#eceeef;}
#checkout-process .bg-info{background-color:#5291d9;padding:10px;}

/* AUTHOR LISTING */
.alpha-bar{margin-bottom:15px;}
.alpha-bar .line{background:#ccc;width:1px;height:18px;position:relative;top:3px;display:inline-block;margin:0px 4px 0 7px;}
.alpha-bar .btn{font-size:1rem;padding:.20rem .50rem;border-radius:0px;margin-bottom:5px;line-height:1.5em;}
.alpha-bar .btn:disabled{background:#ddd;border-color:#ccc;opacity:.4;}

/* AUTHOR DETAIL */
#author{border-bottom:1px solid #c6c6c7;margin-bottom:40px;padding-bottom:20px;}
#author .media-left img{max-height:250px;}
#author .read-more-text{max-height:400px;}
#author .read-more-text.read-all{max-height:none;}
#author .media-left{padding-right:25px;padding-bottom:25px;float:left}
#author .highlight-box{padding:12px;font-family:Helvetica,Arial,sans-serif;font-size:0.875em;margin-bottom:20px;}
#author .highlight-box h5{font-size:1.250em;margin-bottom:0px;}
#author .highlight-box dl{border-top:.0625rem solid rgba(0,0,0,.1);margin-top:9px;padding-top:10px;}
#author .highlight-box dl,#author .highlight-box dd{margin-bottom:0px;word-wrap:break-word;}
#author .highlight-box ul{margin-top:4px;}
#author .highlight-box ul li{padding-bottom:0px;}

/* FREE RESOURCES */
#free-resources{border-bottom:1px solid #c6c6c7;margin-bottom:20px;padding-bottom:20px;}
#free-resources ul{margin-top:1px;clear:both}
#free-resources ul li{float:left;width:50%;}
#free-resources ul a{display:block;padding:10px;background:#efefef;border:solid 1px #fff;}
#free-resources ul a:hover{text-decoration:none;background:#ddd;}
#free-resources ul a.active{border:solid 1px #4a82c3;background:#fff;font-weight:bold}

/* MY ACCOUNT */
.my-account .highlight-box table{color:#333;}
}
.my-account h1{margin-bottom:1rem;}
.my-account h3{color:#333;font-size:1.25em;padding-bottom:8px;text-transform:uppercase;display:inline-block;border-bottom:1px solid #ecb91e;margin-bottom:18px}
.my-account h1 small{color:#4a82c3;}
.my-account #left-nav .my-account-nav ul > li.current a:after{content:"\f054";color:#fff!important;font:normal normal normal 1em/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;opacity:0.5;float:right;position:relative;top:2px;}
.my-account .card{border-color:#ecb91e}
.my-account-nav{border:solid 1px #4a82c3;background:rgba(0,0,0,0.10);border-bottom:0px;margin-bottom:.5rem;}
.my-account-nav ul{margin-bottom:0px;}
.my-account-nav ul > li{border-bottom:1px solid #4a82c3!important;}
.my-account-nav ul > li a.sign-out{color:#dc2e3d!important}
.my-account-nav .panel-heading{background:#4a82c3!important;}
.highlight-box.white{background:#fff;color:#777;border:3px solid #fff;padding:20px;margin-bottom:40px;-webkit-box-shadow:0 0 5px rgba(0,0,0,.25);box-shadow:0 0 5px rgba(0,0,0,.25)}
.highlight-box.payment{border:3px solid #4a82c3;}

/* USER REVIEWS */
#review-submit{font-size:.9em;}
#review-submit .form-control{font-size:inherit;}
.reviewWrap{height:14px;position:relative;margin:15px 0;line-height:14px}
.reviewWrap .stars{background-color:transparent;height:14px;width:82px;background-color:#E1E1E1;float:left;position:absolute;top:0;left:0}
.reviewWrap .stars .bg{position:relative;z-index:1;height:14px;background:#ecb91e}
.reviewWrap .stars .stars-cover{background:url(/_img/ratings-cover.svg) no-repeat;width:82px;height:14px;position:absolute;z-index:2;top:0;left:0}
.reviews{color:#888;font-family:Arial,sans-serif;font-size:.750em;line-height:16px;position:absolute;left:88px;top:0}
.user-reviews h3,#item-detail .book-sliders h3{margin-top:25px;}
.user-reviews .sort-by{font-size:0.938em;margin:15px 0;}
.user-reviews .entry{border-bottom:1px solid #eee;}
.user-reviews .entry h5{margin-bottom:5px;}
.user-reviews .entry .desc{font-family:Arial,sans-serif;font-size:0.813em;}

/* LEFT NAVIGATION */
#left-nav{background-color:#555;padding:7px 7px 30px;}
#left-nav .panel-heading{background:#797979;}
#left-nav .panel-heading a{font-family:CaeciliaLTPro-55Roman,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-size:1.250em;color:#fff;padding:10px;display:block;}
#left-nav a:hover,#left-nav a:focus{text-decoration:none;}
#left-nav .panel-collapse{font-family:Helvetica,Arial,sans-serif;}
#left-nav ul > li{font-size:0.938em;}
#left-nav ul > li{border-bottom:2px solid #797979;}
#left-nav ul > li > ul > li{font-size:0.875em;border-bottom:0;}
#left-nav ul > li > ul > li a{padding-left:20px;}
#left-nav ul > li > a{display:block;line-height:1.3em;color:#fff;padding:10px 12px 10px 12px;}
#left-nav ul li a.current{color:#8bc6ff;}
#left-nav ul li a{color:#fff;}
#left-nav ul li a:hover{color:#8bc6ff;}
#left-nav ul li a.btn{font-size:.9rem;}
#left-nav ul li a.btn:hover{color:#fff;}
#left-nav ul > li:first-child > a{padding-top:0px;}
#left-nav ul > li:last-child{border-bottom:none;}
#left-nav ul ul{margin:5px 0 15px;}
#left-nav ul > li > ul > li a{padding:5px 12px 5px 20px;}

/* FOOTER */
.footer-wrap{background:#f7f7f7;border-top:4px solid #c2c2c3;padding:25px 0;}
.footer{color:#000}
.footer h3{font-family:CaeciliaLTPro-55Roman,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-weight:400;margin:0 0 5px;padding:0;font-size:.938em}
.footer h3 a{color:#000;}
.footer ul{font-size:.75em;line-height:20px}
.footer ul li a{color:#000}
.footer .social{font-size:1.625em;margin-left:0}
.footer .social>li{padding:0}
.footer .social .facebook{color:#2b3990}
.footer .social .twitter{color:#27a9e1}
.footer .social .youtube{color:#ed1c24}
.footer .social .pinterest{color:#be1e2d}
.footer .social .mail{color:#999}
.footer address{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-weight:500;font-style:normal;font-size:.75em}
#back-top{position:fixed;bottom:10px;right:10px;z-index:2;}
#back-top a{color:#fff;font-size:30px;line-height:50px;height:50px;width:50px;display:block;text-align:center;background-color:#4a82c3;border:solid 1p #4a82c3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;opacity:.8;}
#back-top a:hover,#back-top a:focus{opacity:1;}
#up-beat-layer{background:#fff;position:fixed;z-index:2;bottom:0px;right:0px;max-width:260px;padding:15px;-webkit-box-shadow:0px 0px 20px 0px rgba(102,102,102,0.7);-moz-box-shadow:0px 0px 20px 0px rgba(102,102,102,0.7);box-shadow:0px 0px 20px 0px rgba(102,102,102,0.7);border:2px solid #4a82c3;border-width:2px 0 0 2px;}
#up-beat-layer .close{position:absolute;left:-18px;top:-18px;display:block;opacity:1;}
#up-beat-layer .close img{width:36px;height:36px;}
#up-beat-layer img{max-width:200px;}
#up-beat-layer .intro{font-family:Helvetica,Arial,sans-serif;font-size:0.85em;}

/* QUICK VIEW MODAL */
.quickView .modal-dialog{margin-top:10%;}
.quickView .modal-body{padding:25px;}
.quickView .close{color:#dc2e3d;position:relative;z-index:2;opacity:1;padding:6px 7px;}
.quickView .modal-content{border:0px;position:relative;z-index:2;border-radius:0px;-webkit-box-shadow:0px 0px 20px 0px rgba(102,102,102,0.7);-moz-box-shadow:0px 0px 20px 0px rgba(102,102,102,0.7);box-shadow:0px 0px 20px 0px rgba(102,102,102,0.7);}
.quickView .modal-title{font-size:1.3em;position:relative;top:4px;}
.quickView h4{margin-bottom:0px;}
.quickView .subtitle{}
.quickView .authors{font-size:0.750em;font-style:italic;margin-top:5px;}
.quickView .desc{font-family:Helvetica,Arial,sans-serif;font-size:0.775em;line-height:130%;margin-top:8px;}
.quickView .price{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;margin-top:6px;}
.quickView .or{font-family:Helvetica,Arial,sans-serif;font-size:0.650em;}
.modal-backdrop{background-color:#fff;}
.modal-backdrop.in{opacity:.8;}

/* MISC HELPER STYLES */
.catalog{max-width:465px;margin:1em 0 1em 0;padding:10px;background-color:#f3f4fa;}
.catalog img{max-height:300px;float:left;margin:10px 10px 15px 10px;}
.catalog p{clear:left;margin:10px;}
.tooltipster-default{border:2px solid #4a82c3;background:#fff;color:#252525;max-width:300px;text-align:center;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.2);box-shadow:0 6px 12px rgba(0,0,0,0.2)}
.tooltipster-default .tooltipster-content{font-size:13px}
.has-error .checkbox,.has-error .checkbox-inline,.has-error .control-label,.has-error .help-block,.has-error .radio,.has-error .radio-inline,.has-error.checkbox label,.has-error.checkbox-inline label,.has-error.radio label,.has-error.radio-inline label{color:#aa0000;}
.has-error .form-control{border-color:#aa0000;}
.alert{font-family:Arial,sans-serif;border-radius:0px;font-size:.95rem;}
.alert.alert-danger{font-family:Arial,sans-serif;border-color:#aa0000;color:#fff;font-size:.95rem;border-radius:0px;background:#aa0000;}
.alert ul,.alert li{list-style:none;padding:0px;}
.alert-success{color:#19965f;border-color:#19965f}
.alert-success hr{border-color:#19965f!important;}
.inline-headline{margin-bottom:10px;font-family:Arial,sans-serif;color:#666;}
label{color:#666;font-size:.95rem;margin-bottom:4px;}
.form-control,select{font-family:Arial,sans-serif;color:#333;border:.0625rem solid #ccc;border-radius:0px;}
.global-page h1{color:#df1a2d;}
.global-page h2{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-size:1.125em;margin:1.5em 0 .5em 0;}
.global-page h3{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;margin:1.5em 0 .5em 0;}
.global-page h4{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-size:0.875em;margin:1.5em 0 .5em 0;}
.global-page p{font-family:Arial,sans-serif;font-size:0.875em;}
.global-page table{border-collapse:initial;}
.global-page .highlight-box h2,.global-page .highlight-box h3,.global-page .highlight-box h4{margin-top:0px;}
.global-page ul,.global-page dl,.global-page address{font-family:Arial,sans-serif;font-size:0.875em;}
.new,.required{color:#ed1b2f}
.sans{font-family:Arial,sans-serif;}
.italic{font-family:CaeciliaLTPro-56Italic,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;}
hr{border-top:.0625rem solid rgba(0,0,0,.2);}
.arrow-right:after{content:"\f054";display:inline-block;font:normal normal normal .8em/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;padding-left:5px}
.arrow-left:before{content:"\f053";display:inline-block;font:normal normal normal .8em/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;padding-right:5px}
.table-condensed th,.table-condensed td{padding:.5em;}

/* MEDIA QUERIES */
@media (max-width:20.9em){
.sku-list-item,.sku-list-item .sku-stacked,.sku-list,.sku-list-item > div{display:block;width:100%}
.sku-list-item .sku-stacked{padding-bottom:0px}
.sku-list-item .sku-qty,.sku-list-item .sku-btn-container{padding-top:4px!important;}
.sku-list-item td{border-top:0px!important;}
#checkout-process .btn{display:block}
}
@media (max-width:33.9em){
.highlight-box{height:auto!important}
.home-categories{min-height:300px!important;}
.grid-container .col-sm-6.p-l-0{border-right:0px;}
.grid-container .col-sm-6.p-r-0{padding-left:0px;}
.quickView .image{max-height:200px;margin:0px auto 10px}
.quickView .modal-dialog{margin-top:10px;}
.quickView .form-group{margin-bottom:0px;}
.quickView .form-control{display:inline-block}
.quickView .btn-secondary{display:block;margin-top:10px;width:100%}
.modal.default .form-group{margin-bottom:15px;}
.modal.default .btn-secondary{display:inline-block;margin-top:0px;width:auto}
.general-form small.pull-right{float:none!important;}
.general-form .btn{display:block;width:100%;margin-top:15px;}
#item-detail .item-info-right{padding-left:0px;}
.sku-list-item > .sku-name,.sku-list-item > .sku-id,.sku-list-item > .sku-price{display:none;}
#review-submit .name{margin-bottom:15px;}
.my-account h1 small{display:block;margin-top:5px;}
#checkout-process .btn{display:block}
#item-detail .series-mod{max-width:inherit;margin:20px 0;text-align:center;}
#item-detail .series-mod img{margin:0px auto}
#item-detail .series-mod .btn{display:block}
#free-resources ul li{float:none;width:100%;}
}
@media (max-width:47.9em){
.banner-section{margin-top:15px;}
.hero{height:auto!important;margin-bottom:20px;}
.home-categories{min-height:300px!important;}
.media-left{display:block;margin-bottom:15px}
#author .p-r-0{padding-left:0px;}
.footer h3{font-size:1.125em}
.footer ul{margin-bottom:30px;}
.p-l-0{padding-right:0px;}
.p-r-0{padding-left:0px;}
.footer-wrap{font-size:1.125em;}
.footer-wrap .container{padding-left:25px;padding-right:25px;}
.general-form{margin-bottom:60px;}
.logo-container .cell{text-align:center;display:block;}
.logo-container .main-logo{display:inline;}
.account-cart-tools{background-color:#fff;-webkit-box-shadow:0px 8px 20px 0px rgba(102,102,102,0.7);-moz-box-shadow:0px 8px 20px 0px rgba(102,102,102,0.7);box-shadow:0px 8px 20px 0px rgba(102,102,102,0.7);margin-left:0px;}
#cartInfoLayer{top:60px;width:60%;right:20%;left:20%}
#cartInfoLayer:before{right:48%}
.header-top{height:60px;line-height:60px;padding:0px;}
.account-cart-tools{height:60px}
.account-cart-tools li{color:#555555;padding:0px;width:33%;float:left;}
.account-cart-tools li.cart{font-size:40px;text-align:center;}
.account-cart-tools li.cart i{position:relative;top:4px;}
.account-cart-tools li.cart a:hover{text-decoration:none;}
.account-cart-tools li.cart span.count{color:#fff;font-family:Helvetica,Arial,sans-serif;font-size:14px;background:#dc2e3d;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;padding:0;width:36px;height:36px;line-height:36px;display:inline-block;text-align:center;position:relative;top:-5px;left:-2px;}
.account-cart-tools li.account{font-family:CaeciliaLTPro-75Bold,Cambria,'Hoefler Text','Liberation Serif',Times,'Times New Roman',serif;font-size:18px;text-align:right;padding-right:15px;}
.account-cart-tools li a{color:#555555;display:inline-block;height:60px;line-height:60px;}
.account-cart-tools .nav-menu-btn{font-size:46px;text-align:left;padding-left:15px;cursor:pointer;}
.content-wrapper{width:100%;margin-left:0;height:100%;overflow:hidden;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
html{height:100%}
body.mobile-nav-open{height:100%}
body.mobile-nav-open .content-wrapper{margin-left:80%;width:100%;height:100%;overflow:hidden;}
.side-nav-container .search{margin-bottom:.5rem;position:relative;}
.side-nav-container .search .form-control{width:100%;padding-right:60px;}
.side-nav-container .search button{position:absolute;right:0px;top:0px;border-radius:0px;}
.side-nav-container.p-l-0{display:block!important;margin-left:-80%;width:80%;height:100%!important;position:absolute;left:0;top:0;margin-top:60px;overflow-y:auto;background-color:#555;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
body.mobile-nav-open .side-nav-container{margin-left:inherit;left:15px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.main-right{padding-top:10px;}
.product-image{margin:10px 0;max-width:300px;}
#review-submit .date{padding:10px 0;display:block;}
#item-detail .preview-book img{margin:20px 0px; max-width: 245px;}
#item-detail .preview-book{text-align:left;}
.my-account .panel-body{clear:both;margin-top:15px;}
.my-account h3{display:block;float:none!important;}
.my-account .btn-group{float:none!important;}
.table-stacked{margin-top:15px;}
.table-stacked thead{display:none}
.table-stacked td{display:block;width:100%}
.table-stacked td{border:0px;padding-bottom:0px;}
.table-stacked td:first-child{border-top:1px solid #ccc}
.table-stacked td:last-child{border-bottom:1px solid #ccc;padding-bottom:.75rem}
.table-stacked td.text-right{text-align:inherit}
.table-stacked td:before{font-family:Helvetica,Arial,sans-serif;content:attr(data-title);color:#333;font-weight:bold;font-size:.750em;text-transform:uppercase;display:block;}
.table-stacked.cart-table td{padding:12px;display:inline-block}
.table-stacked.cart-table td.image{width:30%;display:inline-block;}
.table-stacked.cart-table td.image img{max-width:100%!important}
.table-stacked.cart-table td.desc{width:70%;display:inline-block;border-top:1px solid #ccc}
.table-stacked.cart-table td.price,.table-stacked.cart-table td.sub-total{width:30%;display:inline-block;padding-top:0px;}
.table-stacked.cart-table td.qty,.table-stacked.cart-table td.remove{width:70%;display:inline-block;padding-top:0px;}
.table-stacked.cart-table td.text-center{text-align:left;}
.table-stacked.cart-table td a.remove-from-cart:after{content:"Remove"}
.table-stacked.cart-table td:before{font-family:Helvetica,Arial,sans-serif;content:attr(data-title);color:#666;font-weight:normal;font-size:.750em;text-transform:uppercase;display:block;}
.table-stacked.cart-table td:last-child{border-bottom:none;padding-bottom:.75rem}
.titles h2{font-size:1.15em;}
}
@media (max-width:70em){
.header-btm .navbar li .nav-link{font-size:.8em;padding:0 .5em;}
.header-top .global{font-size:.8em;}
.header-top .global .dropdown-menu{font-size:.95em!important;}
.header-top .account-cart-tools {font-size: .8em}
}

/* PRINT STYLES */
@media print{
.container{width:auto!important;max-width:760px!important;}
.table.print{border-bottom:2px solid #c2c2c3;}
.table.print td{padding-bottom:25px;}
#header,#left-nav,.hidden-print,.sort-options-wrap,.share-container,.favorite-wrap,.reviewWrap .stars,.read-more-btn,.side-nav-container{display:none!important}
.grid-container .image{clear:both!important;margin-bottom:15px!important;display:block!important;}
.media-body{display:block!important;margin-top:15px;}
.media-body,.media-left,.media-right{display:block;width:auto;}
.tab-content.search{float:none;border:0px;padding:0px;overflow:visible;}
.grid-container .col-sm-6,*{height:auto!important;}
.footer-wrap{border-width:2px;}
.footer-wrap .container{padding-left:0px;padding-right:0px;}
#author{border-bottom:0px;margin-bottom:0px;}
#checkout-process .highlight-box{padding:0px!important;margin-bottom:0px;!important;min-height:auto;}
#checkout-process .print-col.col-lg-4{width:33.333333%!important;}
.summary{page-break-after:always;}
.read-more-text{max-height:100%;}
.reviews{position:relative;left:0px;}
.footer address{font-size:10px;}
.cart .table-stacked.cart-table td,.cart .table-stacked.cart-table td.desc,.table-stacked td{display:inline-block!important;width:inherit!important;border-top:0px!important;padding-top:12px!important;}
.table-stacked.cart-tabl td:first-child{border-top:0px!important;}
}